[Variables]
Font1=Kalinga




////////////////////////////////////Styles

[StyleText1]
FontSize=6
FontFace=#Font1#
AntiAlias=1
FontColor=#ColorText#
StringAlign=Left
StringStyle=Bold


////////////////////////////////////Measures

[Measure1]
Measure=Calc
Formula=1



[MeasureCPU]
Measure=CPU
Processor=0
AverageSize=60
MaxValue=99.44444444444

[MeasureCPU1]
Measure=CPU
Processor=1
AverageSize=60

[MeasureCPU2]
Measure=CPU
Processor=2
AverageSize=60

[MeasureCPU3]
Measure=CPU
Processor=3
AverageSize=60

[MeasureCPU4]
Measure=CPU
Processor=4
AverageSize=60

[MeasureRAM]
Measure=PhysicalMemory

[MeasureRAMTotal]
Measure=PhysicalMemory
Total=1

[MeasureSwap]
Measure=SwapMemory

[MeasureSwapTotal]
Measure=SwapMemory
Total=1

[MeasureRAMCalc]
Measure=Calc
Formula= MeasureRAM/MeasureSwapTotal

[MeasureRAMTotalCalc]
Measure=Calc
Formula= MeasureRAMTotal/MeasureSwapTotal

[MeasureNetIn]
Measure=NetIn
AverageSize=60

[MeasureNetOut]
Measure=NetOut
AverageSize=60

[MeasureIP]
Measure=Plugin
Plugin=WebParser
UpdateRate=21600
Url=http://checkip.dyndns.org
RegExp="(?siU)Address: (.*)</body>"
StringIndex=1

[MeasurePing]
Measure=Plugin
Plugin=PingPlugin
DestAddress=www.google.com

[MeasureTime]
Measure=Time
Format=%I:%M:%S%p

[MeasureTime1]
Measure=Time
Format=%H

[MeasureTime2]
Measure=Time
Format=%M

[MeasureTime3]
Measure=Time
Format=%S

[MeasureTime1Calc]
Measure=Calc
Formula=MeasureTime1/4
MaxValue=24
MinValue=0
AverageSize=9

[MeasureTime2Calc]
Measure=Calc
Formula=MeasureTime2/4
MaxValue=60
MinValue=0
AverageSize=9

[MeasureTime3Calc]
Measure=Calc
Formula=MeasureTime3/4
MaxValue=60
MinValue=0
AverageSize=9

[MeasureUpTime]
Measure=UpTime

[MeasureUptimeCalc1]
Measure=Calc
Formula=TRUNC(MeasureUptime/((60*60)*24))

[MeasureUptimeCalc2]
Measure=Calc
Formula=TRUNC(MeasureUptime/(60*60)) - (MeasureUptimeCalc1*24)
MaxValue=24
MinValue=0

[MeasureUptimeCalc3]
Measure=Calc
Formula=TRUNC(   MeasureUptime/60 - (MeasureUptimeCalc2*60) - (MeasureUptimeCalc1*(24*60))     )
MaxValue=60
MinValue=0

[MeasureUptimeCalc4]
Measure=Calc
Formula=TRUNC(   MeasureUptime - (MeasureUptimeCalc3*60) - (MeasureUptimeCalc2*(60*60)) - (MeasureUptimeCalc1*((24*60)*60))    )
MaxValue=60
MinValue=0

[MeasureHDD1]
Measure=FreeDiskSpace
Drive=#Drive1#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD2]
Measure=FreeDiskSpace
Drive=#Drive2#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD3]
Measure=FreeDiskSpace
Drive=#Drive3#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD4]
Measure=FreeDiskSpace
Drive=#Drive4#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD5]
Measure=FreeDiskSpace
Drive=#Drive5#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD6]
Measure=FreeDiskSpace
Drive=#Drive6#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD7]
Measure=FreeDiskSpace
Drive=#Drive7#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD8]
Measure=FreeDiskSpace
Drive=#Drive8#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD9]
Measure=FreeDiskSpace
Drive=#Drive9#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD10]
Measure=FreeDiskSpace
Drive=#Drive10#
InvertMeasure=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureNotes]
Measure=Plugin
Plugin=Plugins\QuotePlugin.dll
PathName=#@#Notes.txt
Separator=

[MeasureCPUBar]
Measure=Calc
Formula=494 - (MeasureCPU * (458/100))

[MeasureCPUBar2]
Measure=Calc
Formula=(494 - (MeasureCPU * (458/100))) + 3

[MeasureHDD1T]
Measure=FreeDiskSpace
Drive=#Drive1#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD2T]
Measure=FreeDiskSpace
Drive=#Drive2#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD3T]
Measure=FreeDiskSpace
Drive=#Drive3#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD4T]
Measure=FreeDiskSpace
Drive=#Drive4#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD5T]
Measure=FreeDiskSpace
Drive=#Drive5#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD6T]
Measure=FreeDiskSpace
Drive=#Drive6#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD7T]
Measure=FreeDiskSpace
Drive=#Drive7#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD8T]
Measure=FreeDiskSpace
Drive=#Drive8#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD9T]
Measure=FreeDiskSpace
Drive=#Drive9#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDD10T]
Measure=FreeDiskSpace
Drive=#Drive10#
Total=1
MinValue=0.00001
IgnoreRemovable=0

[MeasureHDDTotal]
Measure=Calc
Formula=  ((MeasureHDD1 + MeasureHDD2 + MeasureHDD3 + MeasureHDD4 + MeasureHDD5 + MeasureHDD6 + MeasureHDD7 + MeasureHDD8 + MeasureHDD9 + MeasureHDD10) / (MeasureHDD1T + MeasureHDD2T + MeasureHDD3T + MeasureHDD4T + MeasureHDD5T + MeasureHDD6T + MeasureHDD7T + MeasureHDD8T + MeasureHDD9T + MeasureHDD10T))*100

[MeasureHDDBar]
Measure=Calc
Formula=800 + (MeasureHDDTotal * (276/100))

[MeasureHDDBar2]
Measure=Calc
Formula=(800 + (MeasureHDDTotal * (276/100))) + 2

[MeasureBinFiles]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=ALL

[MeasureBinSize]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=ALL

[MeasureComputerName]
Measure=Plugin
Plugin=SysInfo
SysInfoType=COMPUTER_NAME

[MeasureUserName]
Measure=Plugin
Plugin=SysInfo
SysInfoType=USER_NAME

[MeasureSound]
Measure=Plugin
Plugin=Win7AudioPlugin

[MeasureSoundCalc]
Measure=Calc
Formula=MeasureSound
IfAboveValue=0
IfAboveAction=[!HideMeter MeterMuteBtn2][!ShowMeter MeterMuteBtn1]
IfBelowValue=1
IfBelowAction=[!HideMeter MeterMuteBtn1][!ShowMeter MeterMuteBtn2]


////////////////////////////////////Background

[MeterBackground1]
Meter=Bar
SolidColor=0,0,0,0
X=0
Y=0
W=1129
H=535

[MeterBackgroundImg]
Meter=Image
ImageName=BG.png
Path=#@#
X=0
Y=0
W=1129
H=535
ImageTint=#ColorTint#


////////////////////////////////////CPU Box

[MeterCPU1Line]
Meter=Line
X=30
Y=36
W=299
H=148
MeasureName=MeasureCPU1
LineColor=#ColorText#
AntiAlias=1

[MeterCPU2Line]
Meter=Line
X=30
Y=36
W=299
H=148
MeasureName=MeasureCPU2
LineColor=#ColorText#
AntiAlias=1

[MeterCPU3Line]
Meter=Line
X=30
Y=36
W=299
H=148
MeasureName=MeasureCPU3
LineColor=#ColorText#
AntiAlias=1

[MeterCPU4Line]
Meter=Line
X=30
Y=36
W=299
H=148
MeasureName=MeasureCPU4
LineColor=#ColorText#
AntiAlias=1

[MeterCPUTitle]
Meter=String
Text="CPU"
MeterStyle=StyleText1
X=35
Y=41


////////////////////////////////////RAM Box

[MeterRAMLine]
Meter=Line
X=30
Y=199
W=299
H=148
MeasureName=MeasureRAMCalc
LineColor=#ColorText#
AntiAlias=1

[MeterRAMTotalLine]
Meter=Line
X=30
Y=199
W=299
H=148
MeasureName=MeasureRAMTotalCalc
LineColor=#ColorText#,70
AntiAlias=1

[MeterSwapLine]
Meter=Line
X=30
Y=199
W=299
H=148
MeasureName=MeasureSwap
LineColor=#ColorTint#
AntiAlias=1

[MeterRAMTitle]
Meter=String
Text="RAM"
MeterStyle=StyleText1
X=35
Y=204

[MeterRAMTotalTitle]
Meter=String
Text="TOTAL"
MeterStyle=StyleText1
X=60
Y=204
FontColor=#ColorText#,150

[MeterSwapTitle]
Meter=String
Text="SWAP"
MeterStyle=StyleText1
X=35
Y=215
FontColor=#ColorTint#

//////////////////////////////////////Net Box

[MeterNetInLine]
Meter=Line
X=30
Y=362
W=299
H=148
MeasureName=MeasureNetIn
LineColor=#ColorText#
AntiAlias=1

[MeterNetOutLine]
Meter=Line
X=30
Y=362
W=299
H=148
MeasureName=MeasureNetOut
LineColor=#ColorTint#
AntiAlias=1

[MeterNetInTitle]
Meter=String
Text="Network In"
MeterStyle=StyleText1
X=35
Y=367

[MeterNetOutTitle]
Meter=String
Text="Network Out"
MeterStyle=StyleText1
X=35
Y=378
FontColor=#ColorTint#


////////////////////////////////////CircleHUD

[MeterIP]
Meter=String
MeasureName=MeasureIP
MeterStyle=StyleText1
X=450
Y=205

[MeterPing]
Meter=String
MeasureName=MeasurePing
MeterStyle=StyleText1
X=450
Y=218
PostFix="ms"

[MeterTime]
Meter=String
MeasureName=MeasureTime
MeterStyle=StyleText1
X=688
Y=205
StringAlign=Right

[MeterClock1]
Meter=RoundLine
X=569
Y=216
MeasureName=MeasureTime1Calc
LineLength=95
LineColor=#ColorTint#
AntiAlias=1
StartAngle=0
LineStart=90
Solid=1

[MeterClock2]
Meter=RoundLine
X=569
Y=216
MeasureName=MeasureTime2Calc
LineLength=105
LineColor=#ColorTint#
AntiAlias=1
StartAngle=0
LineStart=100
Solid=1

[MeterClock3]
Meter=RoundLine
X=569
Y=216
MeasureName=MeasureTime3Calc
LineLength=115
LineColor=#ColorTint#
AntiAlias=1
StartAngle=0
LineStart=110
Solid=1

[MeterComputerName]
Meter=String
MeasureName=MeasureComputerName
X=569
Y=110
MeterStyle=StyleText1
StringAlign=Center
PreFix="System:#CRLF#"

[MeterUserName]
Meter=String
MeasureName=MeasureUserName
X=569
Y=140
MeterStyle=StyleText1
StringAlign=Center
PreFix="User:#CRLF#"


///////////////////////////////////////UPTime

[MeterUptimeLine1]
Meter=RoundLine
X=467
Y=467
MeasureName=MeasureUptimeCalc2
StartAngle=4.712
AntiAlias=1
LineLength=40
LineStart=28
Solid=0
LineWidth=4
LineColor=#ColorTint#

[MeterUptimeLine2]
Meter=RoundLine
X=570
Y=467
MeasureName=MeasureUptimeCalc3
StartAngle=4.712
AntiAlias=1
LineLength=40
LineStart=28
Solid=0
LineWidth=4
LineColor=#ColorTint#

[MeterUptimeLine3]
Meter=RoundLine
X=673
Y=467
MeasureName=MeasureUptimeCalc4
StartAngle=4.712
AntiAlias=1
LineLength=40
LineStart=28
Solid=0
LineWidth=4
LineColor=#ColorTint#

[MeterUptimeTitle1]
Meter=String
X=467
Y=458
MeasureName=MeasureUptimeCalc1
MeterStyle=StyleText1
Text="Days#CRLF#%1"
StringAlign=Center

[MeterUptimeTitle2]
Meter=String
X=570
Y=458
MeasureName=MeasureUptimeCalc2
MeterStyle=StyleText1
Text="Hours#CRLF#%1"
StringAlign=Center

[MeterUptimeTitle3]
Meter=String
X=674
Y=458
MeasureName=MeasureUptimeCalc3
MeterStyle=StyleText1
Text="Minutes#CRLF#%1"
StringAlign=Center


/////////////////////////////////////////////HDD

[MeterHDDTitle]
Meter=String
Text="HDD"
MeterStyle=StyleText1
X=806
Y=41

[MeterHDDBar1]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=36
X=835
MeasureName=MeasureHDD1
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar2]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD2
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar3]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD3
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar4]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD4
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar5]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD5
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar6]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD6
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar7]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD7
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar8]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD8
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar9]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD9
Flip=0
ImageTint=#ColorTint#

[MeterHDDBar10]
Meter=Bar
BarImage=#@#/HDDBar.png
Y=0r
X=25r
MeasureName=MeasureHDD10
Flip=0
ImageTint=#ColorTint#

[MeterHDDLabel1]
Meter=String
Text=#Drive1#
X=840
Y=170
MeterStyle=Styletext1

[MeterHDDLabel2]
Meter=String
Text=#Drive2#
X=25r
Y=0r
MeterStyle=Styletext1

[MeterHDDLabel3]
Meter=String
Text=#Drive3#
X=25r
Y=0r
MeterStyle=Styletext1

[MeterHDDLabel4]
Meter=String
Text=#Drive4#
X=25r
Y=0r
MeterStyle=Styletext1

[MeterHDDLabel5]
Meter=String
Text=#Drive5#
X=25r
Y=0r
MeterStyle=Styletext1

[MeterHDDLabel6]
Meter=String
Text=#Drive6#
X=25r
Y=0r
MeterStyle=Styletext1

[MeterHDDLabel7]
Meter=String
Text=#Drive7#
X=25r
Y=0r
MeterStyle=Styletext1

[MeterHDDLabel8]
Meter=String
Text=#Drive8#
X=25r
Y=0r
MeterStyle=Styletext1

[MeterHDDLabel9]
Meter=String
Text=#Drive9#
X=25r
Y=0r
MeterStyle=Styletext1

[MeterHDDLabel10]
Meter=String
Text=#Drive10#
X=25r
Y=0r
MeterStyle=Styletext1

/////////////////////////////////////Notes

[MeterNotesTitle]
Meter=String
Text="Notes"
MeterStyle=StyleText1
X=806
Y=242

[MeterNotes]
Meter=String
MeasureName=MeasureNotes
MeterStyle=StyleText1
X=806
Y=262
W=295
H=249
ClipString=1
FontSize=7

[MeterNotesIcon]
Meter=Button
ButtonImage=#@#EditBtn.png
X=1077
Y=244
W=15
H=15
LeftMouseUpAction=["#@#Notes.txt"]
ToolTipText="Edit Notes"

////////////////////////////////////////////CPU Bar

[MeterCPUBarTitle]
Meter=String
Text="CPU Load"
MeterStyle=StyleText1
X=342
Y=505
FontColor=#ColorTint#
Angle=4.712

[MeterCPUBar]
Meter=Bar
BarImage=#@#BarBox.png
X=341
Y=[MeasureCPUBar]
W=22
H=12
MeasureName=Measure1
DynamicVariables=1
ImageTint=#ColorTint#

[MeterCPUBarText]
Meter=String
X=343
Y=[MeasureCPUBar2]
MeasureName=MeasureCPU
DynamicVariables=1
MeterStyle=StyleText1
PostFix="%"

//////////////////////////////////////////HDDBar

[MeterHDDBarTitle]
Meter=String
Text="Drive Usage"
MeterStyle=StyleText1
X=805
Y=198
FontColor=#ColorTint#

[MeterHDDBar]
Meter=Bar
BarImage=#@#BarBox.png
X=[MeasureHDDBar]
Y=201
W=22
H=12
MeasureName=Measure1
DynamicVariables=1
ImageTint=#ColorTint#

[MeterHDDBarText]
Meter=String
X=[MeasureHDDBar2]
Y=204
MeasureName=MeasureHDDTotal
DynamicVariables=1
MeterStyle=StyleText1
PostFix="%"


//////////////////////////////////////Recycle

[MeterBinFiles]
Meter=String
MeasureName=MeasureBinFiles
Text="%1 Files"
MeterStyle=StyleText1
X=748
Y=385
StringAlign=Right

[MeterBinSize]
Meter=String
MeasureName=MeasureBinSize
AutoScale=1
Text="%1b"
MeterStyle=StyleText1
X=748
Y=375
StringAlign=Right

[MeterBinTitle]
Meter=String
Text="Recycle Bin"
X=643
Y=385
MeterStyle=StyleText1

[MeterOpenBin]
Meter=Button
ButtonImage=#@#FolderBtn.png
W=12
H=12
X=733
Y=345
LeftMouseUpAction=[!PluginBang "MeasureBinSize OpenBin"]
ToolTipText="Open Recycle Bin"

[MeterEmptyBin]
Meter=Button
ButtonImage=#@#BinBtn.png
W=12
H=12
X=733
Y=359
LeftMouseUpAction=[!PluginBang "MeasureBinSize EmptyBin"]
ToolTipText="Empty Recycle Bin"


///////////////////////////////////////////Sound

[MeterAudioTitle]
Meter=String
Text="Audio"
X=393
Y=40
MeterStyle=StyleText1

[MeterMuteBtn1]
Meter=Button
ButtonImage=#@#SoundOn.png
W=12
H=12
X=425
Y=40
LeftMouseUpAction=!CommandMeasure "MeasureSound" "ToggleMute"
ToolTipText="Toggle Mute"

[MeterMuteBtn2]
Meter=Button
ButtonImage=#@#SoundOff.png
W=12
H=12
X=425
Y=40
LeftMouseUpAction=!CommandMeasure "MeasureSound" "ToggleMute"
ToolTipText="Toggle Mute"

[MeterVolUp]
Meter=Button
ButtonImage=#@#PlusBtn.png
W=12
H=12
X=395
Y=55
LeftMouseUpAction=!CommandMeasure "MeasureSound" "ChangeVolume +5"
ToolTipText="+5"

[MeterVolDown]
Meter=Button
ButtonImage=#@#MinusBtn.png
W=12
H=12
X=395
Y=120
LeftMouseUpAction=!CommandMeasure "MeasureSound" "ChangeVolume -5"
ToolTipText="-5"

[MeterSoundBar]
Meter=Bar
MeasureName=MeasureSound
BarColor=#ColorTint#
X=399
Y=70
W=4
H=46
SolidColor=#ColorTint#,100