////////////////////////////////////Styles

[StyleText1]
FontSize=6
FontFace=#Font1#
AntiAlias=1
FontColor=#ColorText#
StringAlign=Left
StringStyle=Bold


////////////////////////////////////Measures

[Measure1]
Measure=Calc
Formula=1

[MeasureIP]
Measure=Plugin
Plugin=WebParser
UpdateRate=21600
Url=http://checkip.dyndns.org
RegExp="(?siU)Address: (.*)</body>"
StringIndex=1

[MeasurePing]
Measure=Plugin
Plugin=PingPlugin
DestAddress=www.google.com

[MeasureTime]
Measure=Time
Format=%I:%M:%S%p

[MeasureTime1]
Measure=Time
Format=%H

[MeasureTime2]
Measure=Time
Format=%M

[MeasureTime3]
Measure=Time
Format=%S

[MeasureTime1Calc]
Measure=Calc
Formula=MeasureTime1/4
MaxValue=24
MinValue=0
AverageSize=9

[MeasureTime2Calc]
Measure=Calc
Formula=MeasureTime2/4
MaxValue=60
MinValue=0
AverageSize=9

[MeasureTime3Calc]
Measure=Calc
Formula=MeasureTime3/4
MaxValue=60
MinValue=0
AverageSize=9

[MeasureBinFiles]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=COUNT
Drives=ALL

[MeasureBinSize]
Measure=Plugin
Plugin=RecycleManager.dll
RecycleType=SIZE
Drives=ALL

[MeasureComputerName]
Measure=Plugin
Plugin=SysInfo
SysInfoType=COMPUTER_NAME

[MeasureUserName]
Measure=Plugin
Plugin=SysInfo
SysInfoType=USER_NAME

[MeasureSound]
Measure=Plugin
Plugin=Win7AudioPlugin

[MeasureSoundCalc]
Measure=Calc
Formula=MeasureSound
IfAboveValue=0
IfAboveAction=[!HideMeter MeterMuteBtn2][!ShowMeter MeterMuteBtn1]
IfBelowValue=1
IfBelowAction=[!HideMeter MeterMuteBtn1][!ShowMeter MeterMuteBtn2]


////////////////////////////////////Background

[MeterBackground1]
Meter=Bar
SolidColor=0,0,0,0
X=0
Y=0
W=392
H=403

[MeterBackgroundImg]
Meter=Image
ImageName=BG.png
Path=#@#
X=0
Y=0
W=392
H=403
ImageTint=#ColorTint#
ImageCrop=375,0,392,403

////////////////////////////////////CircleHUD

[MeterIP]
Meter=String
MeasureName=MeasureIP
MeterStyle=StyleText1
X=75
Y=205

[MeterPing]
Meter=String
MeasureName=MeasurePing
MeterStyle=StyleText1
X=75
Y=218
PostFix="ms"

[MeterTime]
Meter=String
MeasureName=MeasureTime
MeterStyle=StyleText1
X=313
Y=205
StringAlign=Right

[MeterClock1]
Meter=RoundLine
X=194
Y=216
MeasureName=MeasureTime1Calc
LineLength=95
LineColor=#ColorTint#
AntiAlias=1
StartAngle=0
LineStart=90
Solid=1

[MeterClock2]
Meter=RoundLine
X=194
Y=216
MeasureName=MeasureTime2Calc
LineLength=105
LineColor=#ColorTint#
AntiAlias=1
StartAngle=0
LineStart=100
Solid=1

[MeterClock3]
Meter=RoundLine
X=194
Y=216
MeasureName=MeasureTime3Calc
LineLength=115
LineColor=#ColorTint#
AntiAlias=1
StartAngle=0
LineStart=110
Solid=1

[MeterComputerName]
Meter=String
MeasureName=MeasureComputerName
X=194
Y=110
MeterStyle=StyleText1
StringAlign=Center
PreFix="System:#CRLF#"

[MeterUserName]
Meter=String
MeasureName=MeasureUserName
X=194
Y=140
MeterStyle=StyleText1
StringAlign=Center
PreFix="User:#CRLF#"


//////////////////////////////////////Recycle

[MeterBinFiles]
Meter=String
MeasureName=MeasureBinFiles
Text="%1 Files"
MeterStyle=StyleText1
X=373
Y=385
StringAlign=Right

[MeterBinSize]
Meter=String
MeasureName=MeasureBinSize
AutoScale=1
Text="%1b"
MeterStyle=StyleText1
X=373
Y=375
StringAlign=Right

[MeterBinTitle]
Meter=String
Text="Recycle Bin"
X=268
Y=385
MeterStyle=StyleText1

[MeterOpenBin]
Meter=Button
ButtonImage=#@#FolderBtn.png
W=12
H=12
X=358
Y=345
LeftMouseUpAction=[!PluginBang "MeasureBinSize OpenBin"]
ToolTipText="Open Recycle Bin"

[MeterEmptyBin]
Meter=Button
ButtonImage=#@#BinBtn.png
W=12
H=12
X=358
Y=359
LeftMouseUpAction=[!PluginBang "MeasureBinSize EmptyBin"]
ToolTipText="Empty Recycle Bin"


///////////////////////////////////////////Sound

[MeterAudioTitle]
Meter=String
Text="Audio"
X=18
Y=40
MeterStyle=StyleText1

[MeterMuteBtn1]
Meter=Button
ButtonImage=#@#SoundOn.png
W=12
H=12
X=50
Y=40
LeftMouseUpAction=!CommandMeasure "MeasureSound" "ToggleMute"
ToolTipText="Toggle Mute"

[MeterMuteBtn2]
Meter=Button
ButtonImage=#@#SoundOff.png
W=12
H=12
X=50
Y=40
LeftMouseUpAction=!CommandMeasure "MeasureSound" "ToggleMute"
ToolTipText="Toggle Mute"

[MeterVolUp]
Meter=Button
ButtonImage=#@#PlusBtn.png
W=12
H=12
X=20
Y=55
LeftMouseUpAction=!CommandMeasure "MeasureSound" "ChangeVolume +5"
ToolTipText="+5"

[MeterVolDown]
Meter=Button
ButtonImage=#@#MinusBtn.png
W=12
H=12
X=20
Y=120
LeftMouseUpAction=!CommandMeasure "MeasureSound" "ChangeVolume -5"
ToolTipText="-5"

[MeterSoundBar]
Meter=Bar
MeasureName=MeasureSound
BarColor=#ColorTint#
X=24
Y=70
W=4
H=46
SolidColor=#ColorTint#,100